<f:variable name="metatype" value="postfooter" />
<f:render partial="Meta/Rendering/Section" arguments="{_all}" />
<div class="content-sociallinks postauthor__social">
    <div class="sociallinks">
        <ul class="sociallinks-list">
            <li class="sociallinks-item sociallinks-item-facebook" title="Facebook">
                <a class="btn btn-sm btn-social-outline btn-fb-outline" href="https://www.facebook.com/sharer/sharer.php?u={f:uri.page(absolute:1)}" target="_blank" title="">
                    <span class="sociallinks-link-icon"><i class="fab fa-facebook-f"></i></span>
                    <span class="sociallinks-link-label">Facebook</span>
                </a>
            </li>
            <li class="sociallinks-item sociallinks-item-twitter" title="Twitter"><a class="btn btn-sm btn-social-outline btn-tw-outline" href="https://twitter.com/intent/tweet?text={post.title}&amp;url={f:uri.page(absolute:1)}" target="_blank" title="">
                <span class="sociallinks-link-icon"><i class="fab fa-twitter"></i></span>
                <span class="sociallinks-link-label">Twitter</span>
            </a>
            </li>
            <li class="sociallinks-item sociallinks-item-linkedin" title="linkedIn"><a class="btn btn-sm btn-social-outline btn-in-outline" href="https://linkedin.com/shareArticle?mini=true&amp;url={f:uri.page(absolute:1)}" target="_blank" title="">
                <span class="sociallinks-link-icon"><i class="fab fa-linkedin-in"></i></span>
                <span class="sociallinks-link-label">linkedIn</span>
            </a>
            </li>
            <li class="sociallinks-item sociallinks-item-xing" title="Xing"><a class="btn btn-sm btn-social-outline btn-xg-outline" href="  https://www.xing-share.com/app/user?op=share;sc_p=xing-share;url={f:uri.page(absolute:1)}" target="_blank" title="">
                <span class="sociallinks-link-icon"><i class="fab fa-xing"></i></span>
                <span class="sociallinks-link-label">Xing</span>
            </a>
            </li>
        </ul>
    </div>
</div>
